Subject: bug#65434: https://data.guix.gnu.org/statistics is bogus

From: Greg Hogan <[email-masked]>
Date: Thu, 24 Apr 2025 13:27:15 -0400

On Mon, Aug 21, 2023 at 11:29 AM Christopher Baines <[email-masked]> wrote:
>
>
> Maxime Devos <[email-masked]> writes:
>
> > That page contains:
> >
> > Guix revisions
> > #<procedure count-guix-revisions (conn)>
> > Derivations
> > #<procedure count-derivations (conn)>
> >
> > I think some code forgot to actually call these procedures.
>
> Haha, that's a werid issue.
>
> I haven't looked at that page for a long while as I don't think it was
> performing well when you have any more than a few derivations in the
> database. It probably just needs removing.

Has the page been satisfactorily removed? I get a "Page not found" page.